### Method

# Foundry ForgeProject list_issues

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_forge_project_list_issues (
      FoundryForgeProject* self,
      FoundryForgeQuery* query
    )

#### Description [src]

Queries the forge for a list of issues in the project.

Available since: 1.1

#### Parameters

`query`

  Type: `FoundryForgeQuery`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryForgeListing` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.